The upgrade from CF4 to CF5 is close to painless. The only issue you might run into is if you use the Java controls (for example, and ). The new versions of these controls require a recent Java environment on the client machine – so clients running older browsers might be prompted to perform a one time JRE upgrade (this will not be a major problem for corporate users who have fast connections, but for users on slow connections this could prove bothersome). But, this is a one time upgrade only – once performed everything else will run without problems. (Applies to: ColdFusion 5)

Leave a Reply